using System.Reflection;
using static LoopPortal.LoopPortal;

[assembly: AssemblyProduct("LoopPortal")] //Set this to the full name of the mod including spaces.
[assembly: AssemblyTitle("LoopPortal")] //This is only used when mousing over a dll file in Windows explorer.
[assembly: AssemblyDescription("Adds a 4th portal to the end of every level that is guaranteed to loop to the current planet.")] //This is a short description for your mod's assembly.
[assembly: AssemblyCompany("")] //Set this to your name/nickname and/or website
[assembly: AssemblyCopyright("© 2021 Zariteis. All rights reserved.")] //Set this to your copyright name.
[assembly: AssemblyVersion(MOD_VERSION)]
[assembly: AssemblyFileVersion(MOD_VERSION)]
